Subject: Ticket Assigned - Re: I have a question about my account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 25 Aug 2020 04:47:57 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: I have a question about my account Customer Support,

Can you please unlock my Shukran account. My card no. is:

1400 0003 0697 4975

Regards,
Faiyaz Mukadam
+965 9969 7619
________________________________
From: SHUKRAN <[email-masked]>
Sent: Monday, August 24, 2020 12:35 PM
To: Faiyaz adam <[email-masked]>
Subject: Re: I have a question about my account

Dear Faiyaz,

Thanks for getting in touch with us.

Kindly refer to the online store customer service on 1800871 or by email [email-masked]<mailto:[email-masked]> to un-lock the account and then try to link again.

Noting that your registered email and mobile have to be matching on both of your Shukran and online shopping account to link them successfully.

If the details do not match, please update them through the application or let us know to do the needful.

Have a great day and stay safe.

This email has been recorded in our system with Service Request No. 1-61789006552

Regards,

Member Services

Shukran Rewards Programme

www.shukran.com<http://www.shukran.com/>

www.facebook.com/shukran<http://www.facebook.com/shukran>

Name: Faiyaz adam

Card Number: 1400000306974975

Email: [email-masked]<mailto:[email-masked]>

Subject: I have a question about my account

Comments:

Please unblock my account, it got blocked while I was verifying

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1419638